<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>场次列表</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="css/normalize.css" rel="stylesheet">
	<link href="css/gridlex.min.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
</head>

<body>

	<header class="page-header">
		<a id="btn-all-course-menu" href="./course-dropdown-menu-ajax.html" class="btn btn-dropdown">全部课程</a>
		<h1><a href="sessional.html">已报名的场次</a></h1>
		<a id="btn-search" href="javascript: void(0);" class="btn btn-search"></a>
	</header>

	<section class="panel sessional-joined-panel">
		<div class="detail-list sessional-list">
			<dl>
				<dt class="sessional-thumb">
					<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
				</dt>
				<dd>
					<a href="sessional-details.html">
						<h3>Revised Compensation Scheme-B</h3>
						<p>
								<i class="ico ico-time"></i>
								<span>1/Jul/2016 09:30 Asia/Shanghai</span>
						</p>
					</a>
					<div class="clearfix">
						<span class="label label-text"><i class="ico ico-location"></i> 台湾</span>
						<a href="javascript:void(0)" class="btn btn-outline">Waitlisted</a>
					</div>
				</dd>
			</dl>
			<dl>
				<dt class="sessional-thumb">
					<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
				</dt>
				<dd>
					<a href="sessional-details.html">
						<h3>Revised Compensation Scheme-B</h3>
						<p>
								<i class="ico ico-time"></i>
								<span>1/Jul/2016 09:30 Asia/Shanghai</span>
						</p>
					</a>
					<div class="clearfix">
						<span class="label label-text"><i class="ico ico-location"></i> 台湾</span>
						<a href="javascript:void(0)" class="btn btn-outline">Active Enroll</a>
					</div>
				</dd>
			</dl>
			<dl>
				<dt class="sessional-thumb">
					<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
				</dt>
				<dd>
					<a href="sessional-details.html">
						<h3>Revised Compensation Scheme-B</h3>
						<p>
								<i class="ico ico-time"></i>
								<span>1/Jul/2016 09:30 Asia/Shanghai</span>
						</p>
					</a>
					<div class="clearfix">
						<span class="label label-text"><i class="ico ico-location"></i> 台湾</span>
						<a href="javascript:void(0)" class="btn btn-outline">Active Enroll</a>
					</div>
				</dd>
			</dl>
			<dl>
				<dt class="sessional-thumb">
					<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
				</dt>
				<dd>
					<a href="sessional-details.html">
						<h3>Revised Compensation Scheme-B</h3>
						<p>
								<i class="ico ico-time"></i>
								<span>1/Jul/2016 09:30 Asia/Shanghai</span>
						</p>
					</a>
					<div class="clearfix">
						<span class="label label-text"><i class="ico ico-location"></i> 台湾</span>
						<a href="javascript:void(0)" class="btn btn-outline">Waitlisted</a>
					</div>
				</dd>
			</dl>
			<dl>
				<dt class="sessional-thumb">
					<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
				</dt>
				<dd>
					<a href="sessional-details.html">
						<h3>Revised Compensation Scheme-B</h3>
						<p>
								<i class="ico ico-time"></i>
								<span>1/Jul/2016 09:30 Asia/Shanghai</span>
						</p>
					</a>
					<div class="clearfix">
						<span class="label label-text"><i class="ico ico-location"></i> 台湾</span>
						<a href="javascript:void(0)" class="btn btn-outline">去报名</a>
					</div>
				</dd>
			</dl>
		</div>
	</section>

	<!-- 报名成功提示 -->
	<dialog id="modalJoinSuccess" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">预报名成功，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<!-- 已报名提示 -->
	<dialog id="modalJoinedAlready" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">您已完成预报名，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<script src="/js/libs/jquery-3.1.1.min.js"></script>
	<script src="/js/libs/jquery.modal.min.js"></script>
  <script src="/js/scripts.js"></script>
</body>

</html>
